fop 1.1

## org.apache.fop.render.svg
Interface SVGRendererContextConstants

All Superinterfaces:
  RendererContextConstants

All Known Implementing Classes:
  SVGSVGHandler

    public interface SVGRendererContextConstants

extends RendererContextConstants

Defines a number of standard constants (keys) for use by the RendererContext class.

Field Summary
`static java.lang.String` `SVG_DOCUMENT` The SVG document that this image is being drawn into.
`static java.lang.String` `SVG_PAGE_G` The current SVG page g element.

Fields inherited from interface org.apache.fop.render.RendererContextConstants
`FOREIGN_ATTRIBUTES, HANDLER_CONFIGURATION, HEIGHT, OUTPUT_STREAM, PAGE_VIEWPORT, WIDTH, XPOS, YPOS`

Field Detail

### SVG_DOCUMENT

    static final java.lang.String SVG_DOCUMENT

  The SVG document that this image is being drawn into.

  See Also:
    Constant Field Values

### SVG_PAGE_G

    static final java.lang.String SVG_PAGE_G

  The current SVG page g element.

  See Also:
    Constant Field Values

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.